# CEGUI::ObjectInUseException Class Reference

Exception class used when some attempt to delete, remove, or otherwise invalidate some object that is still in use occurs. More...

Inheritance diagram for CEGUI::ObjectInUseException:

[legend]
Collaboration diagram for CEGUI::ObjectInUseException:

[legend]
List of all members.

## Public Member Functions

| ObjectInUseException (const String &message)

## Detailed Description

Exception class used when some attempt to delete, remove, or otherwise invalidate some object that is still in use occurs.